Subject: [Bug 37] New: Sentence lost in introduction

From: [email-masked]
Date: Sat, 27 Nov 2004 04:04:09 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=37

           Summary: Sentence lost in introduction
           Product: WebDAV-RFC 2518-bis
           Version: -06
          Platform: Other
               URL: http://lists.w3.org/Archives/Public/w3c-dist-
                    auth/2004JulSep/0153.html
        OS/Version: other
            Status: NEW
          Severity: minor
          Priority: P2
         Component: 01.  Introduction
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
                CC: [email-masked]

Draft -04: "WebDAV employs the property mechanism to store information about the 
current state of the resource.  For example, when a lock is taken out on a
resource, a lock information property describes the current state of the lock.
Section 13.28 defines the properties used within the WebDAV specification."
    
The sentence with the broken reference was removed. Why not keep it
and just fix the reference?

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.